package com.tofly.ghrq_route.base;

public class BaseEvent {
    private String event;
    private Object object;

    public BaseEvent(String event) {
        this.event = event;
    }

    public BaseEvent(String event, Object object) {
        this.event = event;
        this.object = object;
    }

    public String getEvent() {
        return event;
    }

    public Object getObject() { return object; }
}
